---
  plan:
    content: Plan
    copy_media:
      header: Plan
      aos_animation: fade-up
      aos_duration: 500
      icon:
        name: plan
        alt: Plan Icon
        variant: marketing
      subtitle: Unabhängig von Ihrem Prozess bietet GitLab leistungsstarke Planungstools, um alle auf dem Laufenden zu halten.
      text: GitLab ermöglicht die Portfolioplanung und -verwaltung durch Epics, Gruppen (Programme) und Meilensteine, um den Fortschritt zu organisieren und zu verfolgen. Unabhängig von Ihrer Methodik von Waterfall bis DevSecOps erfüllt der einfache und flexible Planungsansatz von GitLab die Anforderungen kleiner Teams bis hin zu großen Unternehmen. GitLab hilft Teams, Projektarbeit zu organisieren, zu planen, auszurichten und zu verfolgen, um sicherzustellen, dass Teams zur richtigen Zeit an den richtigen Dingen arbeiten und während des gesamten Lieferlebenszyklus von der Idee bis zur Produktion durchgehende Sichtbarkeit und Rückverfolgbarkeit von Problemen aufrechterhalten.
      cta:
        readMore: Lesen Sie mehr über
        features: Merkmale
      image:
        url: /nuxt-images/home/devops-lifecycle/plan.png
        alt: Plan
